﻿#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}


/*Change color icon hamburguesa menu*/
.navbar-toggler-icon {
    color: rgb(73 73 73) !important;
}


/*change size button material*/
.btn {
    text-transform: none !important;
    height: 32px !important;
}

/*change size button material for paging*/
.page-link {
    line-height: 28px !important;
    min-width: 1.5em !important;
}

/* tabs with 100% */
.nav-tabs .nav-link {
    max-width: 100% !important;
}

/*Change font size h1 in card header*/
.content-header-title {
    font-size: 2.125rem !important;
    font-weight: 400 !important;
    letter-spacing: .007353em !important;
    line-height: 2.5rem !important;
}

/* content for component tab full with container*/
.tab-content {
    width: 100% !important;
}


.custom-modal .modal-xl {
    max-width: 70rem !important;
}

.cursor-pointer {
    cursor: pointer;
}

/*Change color link in items dropdown*/
.dropdown-item > [class*=material-icons], .dropdown-item > a {
   color:black;
}

.dropdown-item > [class*=material-icons], .dropdown-item > a > i {
    margin-right: 1.25rem;
    margin-left: .5rem;
}

.btn .spinner-border-sm {
    margin-right: 5px
}

/*Change color select menu item*/
.b-bar-vertical-inline.b-bar-light .b-bar-link.active,
.b-bar-vertical-popout.b-bar-light .b-bar-link.active,
.b-bar-vertical-small.b-bar-light .b-bar-link.active {
    background-color: #4CAF50
}

.b-bar-vertical-inline.b-bar-light
.b-bar-dropdown-menu .b-bar-dropdown-item.active,
.b-bar-vertical-popout.b-bar-light
.b-bar-dropdown-menu
.b-bar-dropdown-item.active,
.b-bar-vertical-small.b-bar-light .b-bar-dropdown-menu
.b-bar-dropdown-item.active {
    background-color: #4CAF50
}

.div-logo {
    background-color: #F8F9F9;
    border: 2px solid #fff;
    border-color: #ccc;
    border-style: dashed;
    position: relative;
    width: 100%;
    min-height: 200px;
    max-height: 200px;
    /*cursor:pointer;*/
}

.mainlayout-logo {
    max-height: 25px;
}


.collapse-btn:focus, .collapse-btn:active, .collapse-btn:hover {
    /*background-color: #4CAF50;*/
    background-color: #CCE8CE;
    border-color: #A1D5A4;
}

.dataGrid-dropdown-menu {
    position: relative !important;
}

@media (min-width: 1024px) {
    .table-responsive {
        overflow: visible;
    }
}


.b-is-autocomplete.b-is-autocomplete-multipleselection > input.form-control {
    width:100%;
}
/*remove .modal-body if you want apply to all tabs */
.modal-body .tab-content {
    display: flex;
}

    .modal-body .tab-content > .tab-pane {
        display: block;
        visibility: hidden;
        margin-right: -100%;
        width: 100%;
    }

    .modal-body .tab-content > .active {
        visibility: visible;
    }